Bug 1346081 - Document new LVM RAID features in 7.3
Summary: Document new LVM RAID features in 7.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Logical_Volume_Manager
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1189124 1191594 1191604 1191610 1191630 1191641 1191644 1191935 1191955 1191966 1191978 1191980 1191983 1366296
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-13 21:46 UTC by Steven J. Levine
Modified: 2019-03-06 00:41 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1189124
Environment:
Last Closed: 2016-11-07 21:24:32 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.